/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Asap:400,400i,700,700i|Montserrat:400,700|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Work+Sans:100,200,300,400,500,600,700,800,900');
/*GENERALI*/
* {
	margin: 0;
	padding: 0;
	border: none;
	box-sizing: border-box;
}
html, body {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-moz-osx-font-smoothing: grayscale;
}
body {
	background-color: #eee;
}
.clear {
	clear: both;
}
b, strong {
	font-weight: 700;
}
a, a:link {
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a div, a span {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.areatesto ul, .areatesto ol {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: 300;
	color: #333;
	text-align: left !important;
	list-style-position: inside;
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 25px;
}
.areatesto ul li, .areatesto ol li {
	position: relative;
}
.areatesto ol > li:before, .areatesto ul > li:before {
	content: "\2022";
	color: #333;
	position: absolute;
	top: 1px;
	left: -10px;
}
.areatesto div {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #333;
	font-weight: 400;
	text-align: left !important;
}
.areatesto.areatestonews p {
	margin-bottom:0;
}
.cont-foto {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align: center;
	display: block;
}
.cont-foto img {
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 1;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #47aa4a;
	background-image: url(../images/icon/add.png);
background-repeat: no-repeat;
background-position: center center;
background-size: 12px;
	z-index: 5;
	filter: alpha(opacity=0);
	opacity: 0.0;
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
a.more, .more, .moreprod {
	display: inline-block;
	position: relative;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 11px;
	letter-spacing: 0.03em;
	background-color: #47aa4a;
	color: #fff;
	text-transform: uppercase;
	padding: 0 20px;
	height: 30px;
	line-height: 30px;
	margin-top: 45px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	cursor: pointer;
}
.moreprod {
	margin-top: 15px;
}
a.more:hover, a.moreprod:hover {
	background: #159019;
}
.center a.more:first-child {
	margin-top: 0;
}
a.moreprod:hover {
	color: #FFF;
}
.more.moregallery {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 0 20px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	z-index: 100;
}
a.moreabsolute {
	position:absolute;
	right:0px;
	bottom:10px;
}
.moreplus {
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50%;
	right: 0;
	margin-top: -15px;
	background-color: #47aa4a;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background-image: url(../images/icon/add.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 12px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a:hover .moreplus {
	background-color: #159019;
}
.moreplus.moredownload {
	width: auto;
	padding: 0 20px;
	line-height: 30px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 11px;
	letter-spacing: 0.03em;
	background-image: none;
}
.moreplumini {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-size: 10px;
}
.box .boxlink .moreplus {
	opacity: 0;
	filter: alpha(opacity=0);
}
.box:hover .boxlink .moreplus {
	opacity: 1;
}
.int {
	display: table-cell;
	width: inherit;
	height: inherit;
	vertical-align: middle;
}
.global {
	position: relative;
	padding-left: 100px;
	padding-right: 100px;
}
.content {
	position: relative;
	width: 100%;
	padding: 80px 0;
	margin-bottom: 40px;
	background-color: #fff;
}
.global .content:last-child {
	margin-bottom: 0;
}
.grey {
	background-color: #f9f9f9;
}
.content.nopad {
	padding: 0;
}
.center {
	position: relative;
	display: block;
	width: 1100px;
	height: inherit;
	margin: 0 auto;
	margin-bottom: 80px;
}
.center.search-int .areatesto {
	margin-bottom: 25px;
}
.content .center:last-child {
	margin-bottom: 0;
}
.toptitle {
	width: 60%;
}
.claim {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color:rgba(50,50,50,0.5);*/
	z-index: 100;
}
.claim-int {
	position: absolute;
	top: 80%;
	left: 50%;
	width: 1100px;
	margin-left: -550px;
}
.claim-int h1 {
	margin: 0;
}
.claim-int h1 span {
	padding: 15px 20px;
	background-color: #47aa4a;
	color: #fff;
	line-height: 60px;
}
a.search {
	position: absolute;
	top: 15px;
	right: 0;
	display: block;
	width: 30px;
	height: 30px;
	background-color: #47aa4a;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background-image: url(../images/icon/search-new.png);
	background-repeat: no-repeat;
	background-position: 7.5px center;
	background-size: 30px;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	-ms-transition: 0s;
	transition: 0s;
	cursor: pointer;/*display:none;*/
	
}
a.search:hover {
	background-color: #159019;
}
a.search.open {
	background-position: -36px 2px;
	background-size: 60px;
}
/*altre specifiche search*/

.box-search {
	position: relative;
	background: #fff;
	margin: 0 auto;
	overflow: hidden;
	display: none;
}
#form-search .field {
	margin-bottom: 0;
}
#form-search .field input {
	min-height: 90px;
	font-size: 25px;
	color: #999;
}
.button-search {
	position: absolute !important;
	width: 90px !important;
	right: 0;
	top: 0;
	background-color: #47aa4a !important;
	background-image: url(../images/icon/search.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: 20px !important;
	cursor: pointer;
}
.highlight_word {
	color : #47aa4a !important;
	font-weight: 700;
}
b .highlight_word {
	font-weight: 700;
}
.recordsearch {
	position: relative;
	padding: 45px 0;
	border-bottom: 1px solid #ddd;
}
.titlesearch {
	font-family: 'Work Sans', sans-serif !important;
	font-size: 25px !important;
	line-height: 28px !important;
	font-weight:700 !important;
	color: #333 !important;
}
.titlesearch a {
	color: #333;
}
.titlesearch a:hover {
	color: #47aa4a;
}
.recordsearch h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.03em;
	color: #7C7C7C;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
.recordsearch h3 a {
	color: #7C7C7C;
}
.recordsearch h3:before {
	display: none;
}
.recordsearch p {
	color: #7C7C7C;
}
/*END GENERALI*/
/*TEXT*/
h1, h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 50px;
	color: #333;
	margin-bottom: 30px;
}
.focus h2, h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 50px;
	text-transform: uppercase;
}
.focus h2 {
	font-size: 30px;
	line-height: 30px;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.03em;
	color: #333;
	margin-bottom: 25px;
	text-transform: lowercase;
}
h3::before {
	content: "";
	display: inline-block;
	height: 1px;
	width: 40px;
	background-color: #333;
	margin-right: 10px;
	vertical-align: middle;
}
h3 a {
	color: #333;
}
h3 a:hover {
	color: #47aa4a;
}
p {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #333;
	font-weight: 400;
}
p.sottotitolo {
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}
p a {
	color: #47aa4a;
	font-weight: 700;
}
p a:hover {
	color: #159019;
}
p.intro {
	width:45%;
	margin-top:50px;
}
.areatesto p {
	margin-bottom: 25px;
	text-align: justify !important;
}
.areatesto p:last-child {
	margin-bottom: 0;
}
.img_areatesto {
	position: relative;
	margin-bottom: 40px;
	width: 180px;
	height: auto;
}
.img_areatesto img {
	width: 100%;
}
.openbox p {
	line-height: 22px;
	font-size: 15px;
	text-align: left !important;
}
p span {
	font-weight: 700;
	color: #333 !important;
}
/*END TEXT*/
/*HEADER*/
.content.header {
	height: 150px;
	padding: 0;
	top: 0;
	left: 0;
	margin-bottom: 0;
	z-index: 2000;
}
.logo {
	display: block;
	position: absolute;
	width: 200px;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/logo/Boema.png) no-repeat left center;
	background-size: contain;
	z-index: 2;
}
.logofooter {
	position: relative;
	height: 70px;
	margin-bottom: 50px;
	background: url(../images/logo/Boema.png) no-repeat left center;
	background-size: contain;
}
.header ul.menuprincipale {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	list-style: none;
	text-align: right;
	z-index: 1;
}
.header ul.menuprincipale li {
	display: inline-block;
	margin-left: -4px;
}
.header ul.menuprincipale li a {
	display: block;
	padding: 25px 0 45px 0;
	padding-left: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.03em;
	color: #333;
	text-transform: uppercase;
	cursor: pointer;
}
.header ul.menuprincipale li a:hover, .header ul.menuprincipale li a.in, .header ul.menuprincipale li a.hover {
	color: #47aa4a;
}
.header li.open-tendina a::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background-image: url(../images/icon/opentendina.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin-left: 5px;
}
.header li.open-tendina ul.tendina a::after {
	display: none;
}
.header ul.tendina {
	position: absolute;
	display: none;
	top: 84px;
	left: -5%;
	bottom: auto;
	right: auto;
	width: 110%;
	z-index: 20;
	background: #f5f5f5;
	margin: 0;
	padding: 25px 50px 50px 50px;
	text-align: left;
}
.header ul.tendina::before {
	/*content: "";*/
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #f5f5f5;
}
.header ul.tendina li {
	display: inline-block;
	width: 45%;
	margin: 0;
	margin-right: 9%;
}
.header ul.tendina li:nth-child(even) {
	margin-right: 0;
}
.header ul.tendina li a {
	display: block;
	position: relative;
	padding: 25px 0;
	padding-right: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.03em;
	color: #333;
	text-transform: uppercase;
	border-bottom: 1px solid #8e8e8e;
}
.header ul.tendina li a:hover {
	color: #47aa4a;
	border-bottom: 1px solid #159019;
}
.header ul.tendina li a .moreplus {
	opacity: 0;
	filter: alpha(opacity=0);
}
.header ul.tendina li a:hover .moreplus {
	opacity: 1;
}
.header ul.menulanguage {
	position: absolute;
	top: 15px;
	right: 30px;
	height:30px;
	list-style: none;
	text-align: right;
	z-index: 1;
	margin-right:20px;
	padding-right:20px;
	border-right: 1px solid #999;
}
.header ul.menulanguage li {
	display: inline-block;
	margin-left: 2px;
}
.header ul.menulanguage li a {
	display: block;
	width: 32px;
	height: 32px;
	color: #999;
	border: 1px solid #999;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 11px;
	letter-spacing: 0.03em;
	text-align: center;
	line-height: 30px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.header ul.menulanguage li a:hover, .header ul.menulanguage li a.in, .header ul.menulanguage li a.hover {
	border-color: #47aa4a;
	color:#47aa4a;
}
/*END HEADER*/
/*IMG SLIDESHOW*/
.content.slide {
	height: 550px;
	padding: 0;
	margin-bottom: 0;
}
.slide:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	/*background-color: rgba(0,0,0,0.10);*/
	z-index: 10;
}
.fotobig {
	position: relative;
	margin-bottom: 100px;
	height: 550px;
}
.fotosmall {
	float: left;
	width: 50%;
	height: inherit;
	border: 1px solid #fff;
}
.content .fotobig:last-child {
	margin-bottom: 0;
}
/*END IMG SLIDESHOW*/
/*FOCUS*/
.focus {
	position: relative;
	height: 550px;
	width: 100%;
	margin-bottom: 40px;
	overflow: hidden;
	background: #fff;
}
.col {
	float: left;
	width: 50%;
}
.colsxfocus {
	height: inherit;
}
.focus_reverse .colsxfocus {
	float: right;
}
.coldxfocus {
	height: inherit;
	padding: 0 100px;
}
.focus img {
/* -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
/*END FOCUS*/
/*ITEM*/
.contbox {
	position: relative;
}
.contboxbig {
	padding: 0 100px;
	margin-top:-30px;
	margin-bottom:80px;
}
.contboxbig.contboxbigfocus {
	margin-top:10px;
	margin-bottom:0;
	padding:0;
}
.box {
	display: block;
	width: 24%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	float: left;
}
.contboxbig .box:nth-child(4n) {
	margin-right: 0%;
}
.contboxbigfocus .box {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-top: 1%;
}
.contboxbigfocus .box:nth-child(2n) {
	margin-right: 0;
}

.contboxprodotto .box {
	margin-top: 0;
	margin-bottom: 0;
}
.boximg {
	display: block;
	position: relative;
	width: 100%;
	height: 300px;
	text-align: center;
	background-color: #f5f5f5;
	background-color: #fff;
}
/*.boximg img {
	max-width: 70%;
	max-height: 70%;
}*/
.boxlink {
	position: relative;
	padding: 25px 0;
	padding-right: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.03em;
	color: #333;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	max-height: 65px;
	overflow: hidden;
}
.box:hover .boximg .overlay {
	background-color: #47aa4a;
	
	opacity: 0.95;
}
.box:hover .boxlink {
	color: #47aa4a;
	border-bottom: 1px solid #47aa4a;
}
.boxnews {
	position: relative;
	display: block;
	padding: 45px 0;
	padding-right: 60px;
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	line-height: 28px;
	font-weight: 300;
	text-transform: uppercase;
	color: #333;
	border-bottom: 1px solid #333;
}
.boxnews:hover {
	color: #47aa4a;
	border-bottom: 1px solid #159019;
}
a.boxbig {
	display:block;
	position:relative;
	margin-top:50px;
	padding:70px 50px 70px 50px;
	background-color: #47aa4a;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a.boxbig:hover {
	background-color: #159019;
}
a.boxbig h2, a.boxbig p {
	color:#fff;
}
a.boxbig h2.data {
	font-size:35px;
	line-height:35px;	
	text-transform:uppercase;
}
a.boxbig h2.data span {
	font-size:50px;
	line-height:45px;	
}
.colsxboxbig {
	width:25%;	
}
.coldxboxbig {
	width:75%;	
}
.boxresult {
	position: relative;
	padding: 45px 0;
	border-bottom: 1px solid #333;
}
.center .boxresult:first-child {
	padding-top: 0;
}
/*END ITEM*/
/*PRODOTTO*/
.fotoprodotto {
	position: relative;
	display: table;
	margin-bottom: 100px;
	width: 100%;
	height: 700px;
	text-align: center;
}
.fotoprodotto img {
	max-height: 100%;
	max-width: 100%;
}
.colsxprodotto {
	width: 550px;
}
.coldxprodotto {
	width: 400px;
	float: right;
}
.rowprod {
	position: relative;
	margin-bottom: 80px;
}
.col .rowprod:last-child {
	margin-bottom: 0;
}
.link {
	display: block;
	position: relative;
	padding: 25px 0;
	padding-right: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.03em;
	color: #333;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	max-height: 65px;
	overflow: hidden;
}
a.link:hover {
	color: #47aa4a;
	border-bottom: 1px solid #159019;
}
.linkapp {
	padding: 0;
	padding-left: 80px;
	max-height: 120px;
	height: 80px;
}
.iconapp {
	position: absolute;
	height: 60px;
	width: 60px;
	background-color: #47aa4a;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	top: 50%;
	margin-top: -30px;
	left: 0;
	background-size: 65%;
	background-position: center center;
	background-repeat: no-repeat;
}
/*MODIFICA DETT PRODOTTO*/
.boxapp {
	position: relative;
	width: 135px;
	height: 135px;
	float: left;
	margin: 0 1px 1px 0;
	background-color: #47aa4a;
	background-size: 55%;
	background-position: center center;
	background-repeat: no-repeat;
}
.titapp {
	display: table;
	position: absolute;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 10px;
	height: auto;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 20px;
	top: 105%;
	left: 50%;
	width: 200%;
	background-color: #58bc5b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	z-index: 100;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: default;
}
.boxapp:hover .titapp {
	opacity: 1;
}
/*END MODIFICA DETT PRODOTTO*/
.openbox {
	position: relative;
	background-color: #f5f5f5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	/**/
	height: 0px;
	margin: 0;
	overflow: hidden
}
.cont-scontorno {
	height: inherit;
}
.cont-scontorno img {
	max-width: 100%;
	height: inherit;
	margin: 0 auto;
	text-align: center;
	display: block;
}
.openboxint {
	position: relative;
	padding: 50px;
}
.openbox.opened {
	margin: 15px 0 50px 0;
}
.fotoopenbox {
	position: relative;
	margin-bottom: 30px;
	height: 300px;
}
.openbox .areatesto {
	margin-bottom: 50px;
}
.openbox .areatesto:last-child {
	margin-bottom: 0;
}
.openbox .more {
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	margin: 0;
}
.link.open-link.clicked {
	color: #47aa4a;
	border-bottom: 1px solid #fff;
}
.link.open-link.clicked .moreplus {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*END PRODOTTO*/
/*PORTFOLIO*/
#loghibig {
	margin: 0;
}
.logoportfolio {
	float: left;
	position: relative;
	width: 20%;
	height: 200px;
	text-align: center;
}
.logoportfolio img {
	position: absolute;
	max-height: 50%;
	max-width: 50%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.logopartner {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width: 150px;
	height: 70px;
	background-image: url(../images/logo/Key_Logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top right;
}
/*END PORTFOLIO*/
/*FOOTER*/
.content.footer {
	background-color: transparent;
	margin-bottom: 0;
}
.footer p {
	font-size: 16px;
	margin-bottom:15px;
	
}
.credits {
	margin-top: 30px;
	text-transform: uppercase;
}

/*END FOOTER*/


/*MEDIA QUERY*/
@media only screen and (max-width:1600px) {
/*GENERALI*/
a.more, .more {
	font-size: 11px;
	padding: 0 30px;
	margin-top: 30px;
}
.global {
	padding-left: 40px;
	padding-right: 40px;
}
.content {
	padding: 70px 0;
	margin-bottom: 40px;
}
.content.footer {
	padding-bottom:70px;
}
.global .content:last-child {
	margin-bottom: 0;
}
.center {
	width: 940px;
	margin-bottom: 60px;
}
.claim-int {
	width: 940px;
	margin-left: -470px;
}
a.search {
	position: absolute;
	top: 16px;
}

/*END GENERALI*/
/*TEXT*/
h1, h2 {
	font-size: 40px;
	line-height: 40px;
}
.focus h2, h1 {
	font-size: 40px;
	line-height: 40px;
}
h3 {
}
h3::before {
	width: 25px;
}
p {
font-size: 16px;
	line-height: 22px;
}
.areatesto ul, .areatesto ol, .areatesto div {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}
.areatesto div {
	margin-bottom: 0px;
}
p.sottotitolo {
}
.areatesto p {
	margin-bottom: 20px;
}
.openbox p {
	line-height: 22px;
	font-size: 15px;
	text-align: left;
}
/*END TEXT*/
/*HEADER*/
.content.header {
	/*height: 120px;*/
}
.logo {
	width: 180px;
}
.logofooter {
	height: 50px;
	margin-bottom: 40px;
}
.header ul.menuprincipale li a {
	padding: 25px 0 35px 0;
	padding-left: 12px;
	font-size: 13px;
}
.header ul.tendina {
	top: 74px;
	left: -5%;
	padding: 20px 40px 40px 40px;
}
.header ul.tendina li a {
	padding: 20px 0;
	font-size: 11px;
}
/*END HEADER*/
/*IMG SLIDESHOW*/
.content.slide {
	height: 450px;
}
.fotobig {
	margin-bottom: 60px;
	height: 450px;
}
/*END IMG SLIDESHOW*/
/*FOCUS*/
.focus {
	height: 450px;
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	background: #fff;
}
.coldxfocus {
	padding: 0 60px;
}
/*END FOCUS*/
/*ITEM*/
.contboxbig {
	padding: 0 60px;
}
.contboxprodotto .box {
	margin-top: 0;
	margin-bottom: 0;
}
.boximg {
	height: 300px;
}
/*.boximg img {
	max-width: 70%;
	max-height: 70%;
}*/
.boxlink {
	padding: 20px 0;
	font-size: 11px;
}
.boxnews {
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 20px;
	line-height: 24px;
}
.boxnews:hover {
	color: #47aa4a;
	border-bottom: 1px solid #159019;
}
.moreplus {
/*width: 24px;
	height: 24px;
	margin-top: -12px;*/
}
.moreplus.moredownload {
/*padding: 0 12px;
	line-height: 25px;
	font-weight: 400;
	font-size: 11px;*/
}
.boxresult {
	padding: 30px 0;
}
/*END ITEM*/
/*PRODOTTO*/
.fotoprodotto {
	margin-bottom: 60px;
	height: 550px;
}
.fotoprodotto img {
	max-height: 100%;
	max-width: 100%;
}
.colsxprodotto {
	width: 55%;
}
.coldxprodotto {
	width: 35%;
}
.rowprod {
	margin-bottom: 60px;
}
.link {
/*padding: 20px 0;
	font-size: 11px;
	padding-right: 40px;*/
}
.linkapp {
	padding: 0;
	padding-left: 70px;
	height: 70px;
}
.iconapp {
	height: 50px;
	width: 50px;
	margin-top: -25px;
}
/*MODIFICA DETT PRODOTTO*/
.boxapp {
	width: 115px;
	height: 105px;
}
/*END MODIFICA DETT PRODOTTO*/
.openboxint {
	padding: 30px;
}
.openbox.opened {
	margin: 15px 0 30px 0;
}
.fotoopenbox {
	margin-bottom: 30px;
	height: 250px;
}
.openbox .areatesto {
	margin-bottom: 30px;
}
.openbox .more {
	font-size: 11px;
	height: 30px;
	line-height: 30px;
}
/*END PRODOTTO*/
/*PORTFOLIO*/
.logoportfolio {
	height: 160px;
}
.logopartner {
	width: 110px;
	height: 80px;
}
/*END PORTFOLIO*/
/*FOOTER*/
.credits {
	margin-top: 20px;
}
/*END FOOTER*/
.box:hover .boxlink .moreplus {
	opacity: 0;
}
.box {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-top: 1%;
}
.contboxbig .box:nth-child(4n) {
	margin-right: 0%;
}
.contboxbig .box:nth-child(2n) {
	margin-right: 0;
}
}

@media only screen and (max-width:1200px) {
/*GENERALI*/
.global {
	padding-left: 0;
	padding-right: 0;
}
.content {
	padding: 50px 0;
	margin-bottom: 20px;
}
.content.footer {
	padding-bottom:50px;
}
/*END GENERALI*/
/*ITEM*/
.box {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 1%;
	margin-top: 1%;
}
.contboxbig .box:nth-child(4n) {
	margin-right: 5%;
}
.contboxbig .box:nth-child(3n) {
	margin-right: 0;
}
/*END ITEM*/
/*GENERALI*/
.center {
	width: 80%;
}
.claim {
	display: none;
}
.header .center {
	width: 100%;
}
a.search {
    right: 10%;
    top: 50%;
    margin-top: -15px;
}
/*END GENERALI*/
/*HEADER*/
.content.header {
	height: 100px;
}
.header ul.menuprincipale {
	display: none;
}
.logo {
	width: 150px;
	left: 50%;
	margin-left: -75px;
}
.logofooter {
	left:0;
	margin-left:0;
}
.logopartner {
	position:relative;
	margin-top:30px;
}
/*END HEADER*/
/*TEXT*/
h1, h2 {
	font-size: 25px;
	line-height: 25px;
}
a.boxbig h2.data, a.boxbig h2.data span {
font-size: 25px;
	line-height: 25px;
}
h2.data br {
	display:none;	
}
h3 {
	font-size: 11px;
	margin-bottom: 25px;
	letter-spacing: 0;
}
h3::before {
	width: 20px;
}
p {
	font-size: 14px;
	line-height: 20px;
}
p.intro {
    width: 100%;
    margin-top: 30px;
}
.areatesto ul, .areatesto ol, .areatesto div {
	font-size: 14px;
	line-height: 20px;
}
.focus h2, h1 {
	font-size: 25px;
line-height: 25px;
	letter-spacing: -0.03em;
}
.areatesto p {
	margin-bottom: 20px;
}
.openbox p {
	font-size: 14px;
	line-height: 20px;
}
/*END TEXT*/
/*IMG SLIDESHOW*/
.content.slide {
	height: 400px;
}
.fotobig {
	height: 400px;
	margin-bottom: 40px;
}
/*END IMG SLIDESHOW*/
/*FOCUS*/
.focus {
	height: auto;
	width:80%;
	margin:0 auto;
	margin-bottom: 20px;
}
.col {
	float: none;
	width: 100%;
}
.coldxprodotto {
	padding-top: 60px;
}
.colsxfocus {
	height: 400px;
}
.focus_reverse .colsxfocus {
	float: none;
}
.coldxfocus {
	height: auto;
	padding: 60px 10%;
}
.fotoprodotto {
	height: 400px;
}
/*END FOCUS*/
/*ITEM*/
.boxnews {
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	letter-spacing: -0.04em;
}
.contboxbig {
	padding: 0 10%;
}
.box {
	width: 49%;
margin-right: 2%;
margin-bottom: 1%;
margin-top: 1%;
}
.boximg {
	height:250px;	
}
.contboxbig .box:nth-child(4n) {
	margin-right: 0;
}
.contboxbig .box:nth-child(3n) {
	margin-right: 0;
}
.contboxbig .box:nth-child(2n) {
	float: right;
}
/*END ITEM*/
/*PRODOTTO*/
.moreplus.moredownload {
	font-size: 10px;
}
.more.moregallery {
	height: 30px;
	line-height: 30px;
	width: 30px;
	padding: 0;
	text-indent: -9999px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	background-image: url(../images/icon/add.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 12px;
}
.more.moregallery:hover {
	background-image: url(../images/icon/add.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 12px;
}
.fotoopenbox {
	height: 180px;
}
/*END PRODOTTO*/
/*PORTFOLIO*/
.logoportfolio {
	height: 120px;
}
/*END PORTFOLIO*/
/*FOOTER*/
.credits {
	margin-top: 20px;
}
.footer p br {
	display: none;
}
.footer p {
    font-size: 14px;
}
/*END FOOTER*/
/*BOX APP*/
.boxapp {
	position: relative;
	width: 100%;
	height: auto;
	float: none;
	margin: 0;
	background: none !important;
}
.titapp {
	display: block;
	position: relative;
	text-align: left;
	padding: 20px 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 400;
	height: auto;
	color: #333;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	top: auto;
	left: auto;
	width: auto;
	background: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
	z-index: 100;
	opacity: 1;
	filter: alpha(opacity=100);
}
.boxapp:hover .titapp {
	opacity: 1;
}
/*END BOX APP*/
.header ul.menulanguage {
	display:none;
}
#form-search .field input {
    font-size: 15px;
}

.titlesearch {
	font-family: 'Work Sans', sans-serif !important;
	font-size: 18px !important;
	line-height: 22px !important;
	font-weight:700 !important;
	color: #333 !important;
}


}

@media only screen and (max-width:650px) {
/*TEXT*/
h1, h2 {
	font-size: 22px;
	line-height: 22px;
}
/*END TEXT*/	 
.moreprod {
	width: 100%;
	left: 0%;
}
/*HEADER*/
.content.header {
	height: 60px;
}
.logo {
	width: 100px;
	margin-left: -50px;
}
#form-search .field input {
	min-height: 45px;
}
.button-search {
	width: 45px !important;
}
/*END HEADER*/
/*IMG SLIDESHOW*/
.content.slide {
	height: 250px;
}
.fotobig {
	height: 250px;
}
/*END IMG SLIDESHOW*/
/*FOCUS*/
.colsxfocus {
	height: 250px;
}
/*END FOCUS*/
/*ITEM*/
.box {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}
.contboxbig .box:nth-child(2n) {
	float: none;
}
.boximg {
	height: 200px;
}
/*END ITEM*/
/*PRODOTTO*/
.fotoprodotto {
	height: 250px;
}
/*END PRODOTTO*/
/*PORTFOLIO*/
.logoportfolio {
	height: 90px;
	float: none;
	width: 100%;
}
.logopartner {
	width: 110px;
	height: 80px;
}
/*END PORTFOLIO*/
/*FOOTER*/
.credits {
	margin-top: 20px;
}
.footer p {
	font-size: 14px;
}
.logofooter {
	left:0;
	margin-left:0;
	margin-bottom:20px;
}
.logopartner {
    width: 80px;
	height:50px;
}
/*END FOOTER*/
.nomobi {
	display: none;
}
.toptitle {
	width:80%;	
}
}

@media only screen and (min-height:900px) {
/*.content.slide {
	height:700px;
}*/
}
